'use strict'

const { Buffer } = require('node:buffer')

const wasmBase64 = '[encoded data, 69392 characters]'

let wasmBuffer

Object.defineProperty(module, 'exports', {
  get: () => {
    return wasmBuffer
      ? wasmBuffer
      : (wasmBuffer = Buffer.from(wasmBase64, 'base64'))
  }
})
